{
    "position_set": {
        "left": "Links",
        "top_left": "Oben links",
        "top": "Oben",
        "top_right": "Oben rechts",
        "right": "Rechts",
        "bottom_right": "Unten rechts",
        "bottom": "Unten",
        "bottom_left": "Unten links",
        "center": "Mittig",
        "rear_side": "R\u00fcckseite",
        "edge": "Rand",
        "other": "Weiteres"
    }
}
